/* 
    Created on : Mar 14, 2015, 5:04:15 PM
    Author     : robert
*/
body{
    margin: 0;
    padding: 0;
}

#wrapper{
    width: 900px;
    margin: 30px auto;
}

h1{
    text-align: center;
}

#imageHolder{
    width: 900px;
    height: 601px;
    border: 1px solid #777;
    background: url("../images/snailsInTheRain/snailsInTheRain.jpg") 50% 50% no-repeat;
}

/*#leftBubble{
    position: relative;
    top:-558px;
    left:600px;
    height:100px;
    width: 225px;
    text-align:center;
    overflow: hidden;
}

#rightBubble{
    position: relative;
    top:-558px;
    left:600px;
    height:100px;
    width: 225px;
    text-align:center;
    overflow: hidden;
}*/

#bubble{
    position: relative;
    top:-558px;
    left:600px;
    /*border:1px solid #000;*/
    height:100px;
    width: 225px;
    text-align:center;
    overflow: hidden;
}

.bubbleText{
    font-family: arial;
}

#bubbleImg{
    position: relative;
    top:17px;
    left:486px;
}

div#preload {
    display: none;
}

div#preload img{
    height: 1px;
    width: 1px;
    display: none;
}